body {
	background: #ffffff;
	margin: 0px;
	font-family: 'Oxygen';
	background-image: url(../images/Bg-Main.jpg);
}

h1 {
	margin-top: 10px;
	color: rgba(0,0,0,0.95);
	font-size: 24px;
	line-height: 26px;
	font-family: 'Playfair Display', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

h2, h3 {
	color: #40505B; /* $secondary */
	font-size: 18px;
	line-height: 22px;
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #189ABE;
}

a:hover {
	text-decoration: none;
	color: #40717F;
}

a.phonelink {
	cursor: default;
	color: #4C90A3; /* $primary */
}

.text {
	color: #5A5A5A;
	font-size: 13px;
	line-height: 23px;
	text-align: left;
	padding: 15px 3%;
}

.fancyfont {
	background-color: #40505B;
	color: #FFFFFF;
	border: solid 10px #4C90A3;
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
}

.fancy {
	padding: 1%;
	background: #D0E2F2;
	font-size: 1.4em;
	font-style: italic;
}

.fancy a {
	text-decoration: underline;
}

.fancy a:hover {
	text-decoration: none;
}

.fancy2 {
	font-size: 1.1em;
	padding-left: 20px;
	border-left: solid 5px #4C90A3;
	color: #4C90A3;
}

.fancybox {
	padding: 1%;
	margin: 2% 8%;
	background: #F2F2F2;
	color: rgba(0,0,0,0.95);
	border: solid 15px #FFFFFF;
	outline: solid 1px #189ABE;
}

.fancybox h2 {
	color: #189ABE;
}

main {
	padding-bottom: 20px;
	display: block;
}

.main {
	max-width: 1040px;
	width: auto;
	margin: 0px auto;
	position: relative;
	padding: 0px 1%;
}

#MainZone.content {
	float: right;
	width: 69%;
}

.content a:hover {
	text-decoration: underline;
}

.side {
}

.side>* {
	margin-bottom: 16px;
}

.clear {
	clear: both;
}

.item {
	padding-bottom: 50px;
}

.video-container {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}

.video-container>div>div {
	position: absolute !important;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100% !important;
}

/* Layout Styles */
form *,form *:before,form *:after {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main:after {
	content: ' ';
	display: block;
	clear: both;
}

#TopArea {
}

#StickyZone {
	border-bottom: 3px solid #BFBFBF; /* $accent1 */
	padding: 10px 0px;
	position: fixed;
	width: 100%;
	top: -500px;
	z-index: 50;
	-webkit-transition: 1.5s ease;
	-moz-transition: 1.5s ease;
	-o-transition: 1.5s ease;
	transition: 1.5s ease;
	background-color: #334049; /* darken($secondary,30%) */
}

body.cms-admin #StickyZone {
	position: relative;
	top: 0px;
}

#StickyZone.FixedBar {
	top: 0px;
}

#HeaderZone {
	border-bottom: 3px solid #BFBFBF; /* $accent1 */
	min-height: 114px;
	width: 100%;
	z-index: 45;
	background-color: #334049; /* darken($secondary,20%) */
}

#NavZone {
	background-image: -webkit-linear-gradient(top,#4C90A3,rgba(255,255,255,0)); /* $primary, */
	background-image: -moz-linear-gradient(top,#4C90A3,rgba(255,255,255,0)); /* $primary, */
	background-image: -o-linear-gradient(top,#4C90A3,rgba(255,255,255,0)); /* $primary, */
	background-image: linear-gradient(to bottom,#4C90A3,rgba(255,255,255,0)); /* $primary, */
	box-shadow: 0 5px 5px rgba(0,0,0,.27);
	width: 100%;
	background-color: #40717F; /* adjust($primary,-20%,-10%,0%) */
	position: relative;
	z-index: 10;
}

#ImageZone {
	width: 100%;
	background-image: url(../images/Los-Angeles_27584473%5b1%5d.jpg);
	background-position: 60% 40%;
	border-bottom: 3px solid #4C90A3; /* $primary */
}

body.sub #ImageZone {
	display: none;
}

#CTAZone {
	min-height: 152px;
	background-color: #C5CFD6; /* lighten($secondary,72%) */
	background-image: -webkit-linear-gradient(top,#40505B,#40505B,#20282E); /* $secondary,$secondary,darken($secondary,50%) */
	background-image: -moz-linear-gradient(top,#40505B,#40505B,#20282E); /* $secondary,$secondary,darken($secondary,50%) */
	background-image: -o-linear-gradient(top,#40505B,#40505B,#20282E); /* $secondary,$secondary,darken($secondary,50%) */
	background-image: linear-gradient(to bottom,#40505B,#40505B,#20282E); /* $secondary,$secondary,darken($secondary,50%) */
	border-top: 1px solid #FFFFFF;
	padding-bottom: 11px;
}

body.Case #CTAZone {
	display: none;
}

#CTAZone2 {
	display: none;
}

body.no-zones #CTAZone2 {
	display: block;
}

#TestimonialZone {
	background-image: url(../images/Bg-Main.jpg);
	box-shadow: 0px 10px 15px rgba(149,149,149,0.788);
	border-top: 10px solid #878E90; /* adjust($primary,15%,-89%,0%) */
	padding-bottom: 20px;
}

body.sub #TestimonialZone {
	display: none;
}

#MainArea {
	background-color: rgba(255,255,255,.5);
	border: 3px solid #FFFFFF;
	margin-top: 8px;
	padding: 8px;
}

#MainZone {
	background-color: #FFFFFF;
	border: solid 5px #F2F2F2; /* lighten($accent1,79%) */
	float: right;
}

#SideZone {
	float: left;
	width: 30%;
}

#BottomZone {
	background-color: #40505B; /* $secondary */
	background-image: -webkit-linear-gradient(bottom,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	background-image: -moz-linear-gradient(bottom,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	background-image: -o-linear-gradient(bottom,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	background-image: linear-gradient(to top,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	padding: 20px 0 20px 2%;
}

#Footer {
	background-color: #40505B; /* $secondary */
	background-position: bottom center;
	min-height: 428px;
	background-size: cover;
	border-top: 7px solid #FFFFFF;
	background-image: -webkit-linear-gradient(top,#263037,#40505B); /* darken($secondary,40%),$secondary */
	background-image: -moz-linear-gradient(top,#263037,#40505B); /* darken($secondary,40%),$secondary */
	background-image: -o-linear-gradient(top,#263037,#40505B); /* darken($secondary,40%),$secondary */
	background-image: linear-gradient(to bottom,#263037,#40505B); /* darken($secondary,40%),$secondary */
	padding-bottom: 50px;
}

#FooterZone {
}
/* End Layout Styles */

/* Sticky Bar */
#StickyNav {
}

#StickyNav a.logo {
	float: left;
	max-width: 50%;
}

#StickyNav a.logo img {
	max-width: 100%;
}

#StickyNav a.phonelink {
	clear: left;
	display: block;
	margin: 10px 0px 0px;
	font-size: 28px;
	float: left;
}

.StickyLinks {
	float: right;
	display: block;
	text-align: center;
	min-width: 30%;
	max-width: 50%;
}

.StickyLinks ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.StickyLinks ul li {
	background-image: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
	background-image: -moz-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
	background-image: -o-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
	background-image: linear-gradient(to left,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
	background-color: #4C90A3; /* $primary */
	padding: 3px 0px;
	display: block;
	white-space: nowrap;
	margin: 4px 0px;
}

.StickyLinks ul li a {
	color: rgba(0,0,0,0.95);
	display: block;
}

.StickyLinks ul li:hover {
	background-color: #FFFFFF;
}
/* End Sticky Bar */

/* Header Styles */
#SiteLogo {
	padding-top: 1px;
}

#SiteLogo .logo {
	float: left;
	/*margin-top: 20px;*/
	width: 50%;
}

#SiteLogo .logo img {
	max-width: 100%;
}

#SiteLogo .tag {
	margin-top: 20px;
	float: right;
}

#SiteLogo .tag h2 span {
	font-family: 'Playfair Display';
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0;
	line-height: 1em;
	float: left;
	padding: 8px 8px 0 0;
}

#SiteLogo .tag h2 {
	color: #4C90A3; /* $primary */
	font-size: 26px;
	margin: 0;
	line-height: 1em;
	border-top: solid 1px #BFBFBF; /* $accent1 */
	border-bottom: solid 1px #BFBFBF; /* $accent1 */
	padding: 7px 0;
	display: inline-block;
}

#SiteLogo .tag h2 a {
	color: #4C90A3; /* $primary */
}

#SiteLogo p {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin: 4px 0;
}

ul.MobileBtns {
	display: none;
	width: 100%;
	margin: 0px;
	padding: 10px 1%;
	background-color: #4C90A3;
	list-style: none;
	box-shadow: inset 0px 20px 20px -10px rgba(0,0,0,0.2);
}

ul.MobileBtns li {
	display: table-cell;
	text-align: center;
	width: 25%;
}

ul.MobileBtns li a {
	display: block;
}

ul.MobileBtns li a.MobileCall {
	display: none;
}

ul.MobileBtns li a h2 {
	color: #E4E4E4; /* lighten($accent1,58%) */
	text-transform: uppercase;
	margin: 0px 0px;
}

ul.MobileBtns li a icon {
	color: #E4E4E4; /* lighten($accent1,58%) */
	font-size: 25px;
	text-shadow: 0px -1px rgba(0,0,0,0.5);
}
/* End Header Styles */

/* Animation */
#SlideZone {
}

#Animation {
	height: 405px;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: 12px;
}

#Animation>div.main {
	height: 0px;
	position: relative;
	z-index: 10;
}

#Animation a.next {
	position: absolute;
	top: 160px;
	right: 0px;
}

#Animation a.prev {
	position: absolute;
	top: 160px;
	left: 0px;
}

#Animation a.next:hover, #Animation a.prev:hover {
	opacity: 0.7;
}

#Animation a.next:before {
	font-family: 'icomoon-ult';
	content: '\e0fd';
	color: #FFFFFF;
	text-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	font-size: 30px;
	display: block;
	background-color: rgba(255,255,255,0.5);
	padding: 10px 5px;
	border-radius: 5px 0px 0px 5px;
}

#Animation a.prev:before {
	font-family: 'icomoon-ult';
	content: '\e0ff';
	color: #fff;
	text-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	font-size: 30px;
	display: block;
	background-color: rgba(255,255,255,0.5);
	padding: 10px 5px;
	border-radius: 0px 5px 5px 0px;
}

#Animation.sub {
	padding-top: 0px;
	height: 228px;
}

#Animation div.slide {
	height: 405px;
	display: none;
	width: 100%;
	position: absolute;
	left: 0px;
}

#Animation div.slide:first-child {
	display: block;
}

#Animation .slide .container {
	background-color: rgba(64,80,91,0.8); /* alpha($secondary,80%) */
	height: 405px;
	padding-top: 10px;
	position: relative;
}

html.no-rgba #Animation .slide .container {
	background-image: url(../images/Black-Semitransparent.png);
}

#Animation .slide .container .info {
	display: block;
	text-align: center;
}

#Animation .slide .container .info h2 {
	font-size: 50px;
	font-family: 'Playfair Display';
	color: #FFFFFF;
	font-variant: small-caps;
	line-height: 1em;
	margin: 12px 0;
}

#SubPageName {
	background-color: rgba(64,80,91,0.9); /* alpha($secondary,90%) */
	padding-top: 10px;
	position: relative;
	height: 100%;
	display: table;
	width: 100%;
}

#SubPageName h2 {
	font-family: 'Playfair Display';
	color: #FFFFFF;
	font-variant: small-caps;
	font-size: 50px;
	margin: 0px auto;
	text-align: center;
	padding: 1px 0;
	line-height: 1.2em;
	vertical-align: middle;
	display: table-cell;
}

#Animation .slide .container .info p {
	font-size: 16px;
	color: #FFFFFF;
	border-top: solid 1px #4C90A3; /* $primary */
	border-bottom: solid 1px #4C90A3; /* $primary */
	margin: 0 10%;
	padding: 15px 0;
}

#Animation .slide .container .info .button {
	display: inline-block;
	padding: 10px 5%;
	background-color: #4C90A3; /* $primary */
	color: #FFFFFF;
	font-size: 13px;
	text-transform: uppercase;
	box-shadow: 1px 2px 3px rgba(0,0,0,.29);
}

#Animation .slide .container a {
	position: relative;
	z-index: 1;
}

#Animation .slide .container img {
	display: block;
	text-align: center;
	height: 100%;
	background-position: bottom center;
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 100%;
	min-width: 320px;
	max-width: 100%;
	position: absolute;
	bottom: 0px;
}

#Animation .slide .container a:hover .button {
	background-color: #BFBFBF; /* $accent1 */
	color: #40505B; /* $secondary */
}
/* End Animation */

/* Top Nav Styles */
@media screen and (-webkit-min-device-pixel-ratio:0) {
}

.top-nav {
	display: table;
	width: 100%;
	min-height: 38px;
	text-align: center;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	 {
	}
}

html.no-display-table .top-nav ul li {
	float: left;
	padding: 0px 10px;
}

.top-nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table-row;
}

.top-nav li {
	width: auto;
	display: table-cell;
	padding: 0px 1%;
}

.top-nav li a {
	color: #FFFFFF;
	line-height: 1em;
	display: block;
	font-size: 14px;
	padding: 12px 0;
	text-transform: uppercase;
	font-weight: 900;
	text-shadow: 0 -1px 0 #2E5662; /* darken($primary,40%) */
}

.top-nav li a:hover {
	color: #DAE9EE; /* lighten($primary,80%) */
	text-decoration: none;
}
/* End Top Nav Styles */

/* Flyout Menu */
nav.top-nav div.iflylist {
	background-color: #FFFFFF;
	color: #4C90A3; /* $primary */
	border: none;
	box-shadow: 0px 2px 6px rgba(0,0,0,1);
	border-radius: 6px;
	padding: 17px 0px 6px 0px;
	text-align: left;
	min-width: 225px;
}

nav.top-nav div.iflylist:before {
	font-family: 'icomoon-ult';
	content: '\e0eb';
	position: absolute;
	top: -15px;
	left: 30px;
	font-size: 40px;
	line-height: 40px;
}

nav.top-nav div.iflylist div.iflylist {
	padding: 6px 0px;
}

nav.top-nav div.iflylist div.iflylist:before {
	display: none;
}

nav.top-nav div.ifly {
	background-color: #FFFFFF;
	border: none;
	border-top: solid 1px #ddd;
}

nav.top-nav div.ifly a {
	padding: 10px 25px;
	color: #4C90A3; /* $primary */
	min-width: 150px;
	line-height: 1.5em;
	border-bottom: none;
	margin-bottom: 0px;
}

nav.top-nav div.ifly a:hover {
	text-decoration: none;
}

nav.top-nav div.iflyOver {
	background-color: #4C90A3; /* $primary */
}

nav.top-nav div.ifly a.iflyOver {
	color: #ffffff;
}

nav.top-nav div.iflyRight {
	background-image: none;
}

nav.top-nav div.iflyRight>a:before {
	font-family: 'icomoon-ult';
	content: '\e0ea';
	float: right;
	margin-right: -27px;
	font-size: 20px;
}

div.iflylist div.ui-more-items {
	background-color: #4C90A3; /* $primary */
	border-top: solid 1px #ddd;
	position: relative;
}

div.iflylist div.ui-more-items:before {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f5';
	float: left;
	font-size: 22px;
	margin-left: 12px;
	margin-top: -3px;
}

div.iflylist div.ui-more-items:after {
	font-family: 'icomoon-ult';
	color: #fff;
	content: '\e0f7';
	float: right;
	font-size: 22px;
	margin-top: -3px;
	margin-right: 12px;
}

div.iflylist div.ui-more-items img.more-up {
	position: absolute;
	left: 0px;
	top: 0px;
	background: none;
}

div.iflylist div.ui-more-items img.more-down {
	position: absolute;
	top: 0px;
	right: 0px;
	background: none;
}
/* End Flyout Menu */

/* CTA Styles */
.cta-list {
	width: 100%;
}

#CTAZone2 .cta-list {
	padding: 10px 0px;
}

.cta-list ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.cta-list ul li {
	float: left;
	width: 23%;
	position: relative;
	text-align: center;
	font-size: 16px;
	margin-top: 10px;
}

.items1 li {
	margin: 0px 33.5%;
}

.items2 li {
	margin: 0px 13%;
}

.items3 li {
	margin: 0px 5.16%;
}

.items4 li {
	margin: 0px 1%;
}

html.no-cssgradients .cta-list ul li {
	background-color: #D8DFE5;
}

html.no-csstransitions .cta-list ul li {
	height: 240px;
}

html.no-csstransitions .cta-list ul li .hover {
	bottom: 0;
	top: auto;
	position: absolute;
}

.cta-list ul li a {
	display: block;
}

.cta-list ul li .top {
	position: absolute;
	background-color: #FFFFFF;
	box-shadow: inset 0 -62px #bfbfbf, inset 0 0 0 5px rgba(191,191,191,.39);
	background-image: -webkit-linear-gradient(bottom,#bfbfbf 22%,#fff 73%);
	background-image: -moz-linear-gradient(bottom,#bfbfbf 22%,#fff 73%);
	background-image: -o-linear-gradient(bottom,#bfbfbf 22%,#fff 73%);
	background-image: linear-gradient(to top,#bfbfbf 22%,#fff 73%);
	z-index: 3;
	width: 100%;
	height: 130px;
	left: 0;
	display: block;
	top: 0;
	-webkit-transition: top 1s, opacity 1s, filter 1s;
	-moz-transition: top 1s, opacity 1s, filter 1s;
	-o-transition: top 1s, opacity 1s, filter 1s;
	transition: top 1s, opacity 1s, filter 1s;
}

.cta-list ul li:hover .top {
	top: -100px;
}

body.sub .cta-list ul li:hover .top {
	top: 0px;
	opacity: 0;
	filter: alpha(opacity=0);
}

html.no-csstransitions .cta-list ul li:hover .top {
	top: 0;
}

.cta-list ul li .top .image {
	width: 100%;
	height: 66px;
	background-size: cover;
	background-position: center;
	box-shadow: 1px 1px 1px rgba(0,0,0,.26);
	border: solid 3px #FFFFFF;
	position: absolute;
	bottom: 0;
	left: 0;
}

.cta-list ul li h2 {
	color: #40505B; /* $secondary */
	font-size: 19px;
	line-height: 1em;
}

.cta-list ul li h2 span {
	color: #737373; /* darken($accent1,40%) */
	text-transform: uppercase;
	font-family: 'Playfair Display';
	font-weight: normal;
	display: block;
}

.cta-list ul li .hover {
	display: block;
	padding: 40px 10px 0 10px;
	position: relative;
	top: 0;
	background-color: #20282E; /* darken($secondary,50%) */
	left: 0;
	height: 130px;
}

body.sub .cta-list ul li .hover {
	padding: 20px 10px;
}

.cta-list ul li p {
	margin: 0;
	line-height: 1.5em;
	font-size: 12px;
	color: #D0E2F2; /* $accent2 */
}

body.sub .cta-list ul li p {
	font-size: 13px;
}

.cta-list ul li .hover span {
	background-color: #4C90A3; /* $primary */
	width: 80%;
	color: #FFFFFF;
	font-size: 12px;
	display: block;
	padding: 5px 10px;
	margin: 0px 10%;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.cta-list ul li:last-child {
	margin-right: 0%;
}

html.no-lastchild .cta-list ul li {
	width: 240px;
	margin-right: 5px;
	padding-top: 1px;
}

html.no-lastchild .cta-list ul li h2 {
	padding-top: 10px;
}

html.no-lastchild .cta-list ul li .hover span {
	width: 180px;
}
/* End CTA Styles */

/* Testimonials */
#HomeTestimonial {
	width: 100%;
	position: relative;
	font-family: 'Playfair Display';
}

#HomeTestimonial .Review {
	position: relative;
	width: 90%;
	padding-top: 15px;
	margin: 0 auto;
}

#HomeTestimonial .Review:before {
	content: '\201C';
	color: #F2F2F2; /* lighten($accent1,79%) */
	font-size: 100px;
	line-height: .7em;
	position: absolute;
	left: 0;
	top: 40%;
	text-shadow: 0 -1px rgba(0,0,0,.16);
	margin-left: -7%;
}

#HomeTestimonial .Review:after {
	content: '\201D';
	color: #F2F2F2; /* lighten($accent1,79%) */
	font-size: 100px;
	line-height: .7em;
	position: absolute;
	top: 40%;
	right: 0;
	text-shadow: 0 -1px rgba(0,0,0,.16);
	margin-right: -5%;
}

#HomeTestimonial .Review span.ReviewText {
	display: block;
	font-size: 18px;
	line-height: 1.5em;
	color: #5A5A5A; /* darken($accent1,53%) */
	font-style: italic;
	text-shadow: 1px 1px rgba(255,255,255,.36);
}

#HomeTestimonial .link {
	border-bottom: solid 1px #A0A0A0; /* darken($accent1,16%) */
	text-align: center;
	position: relative;
	margin-top: 5px;
}

#HomeTestimonial .link a {
	display: inline-block;
	background-image: url(../images/Bg-Main.jpg);
	font-family: 'Oxygen';
	font-size: 12px;
	text-transform: uppercase;
	color: #4C90A3; /* $primary */
	border-bottom: solid 1px #A0A0A0; /* darken($accent1,16%) */
	border-top: solid 1px #A0A0A0; /* darken($accent1,16%) */
	padding: 6px 10px;
	margin-bottom: -15px;
}

#HomeTestimonial .link a:hover {
	color: #40505B; /* $secondary */
}

#TestimonialList {
	margin: 16px 0 0;
	list-style: none;
	padding-bottom: 16px;
}

#TestimonialList ul {
	margin: 0;
	padding: 0;
}

#TestimonialList li {
	display: block;
	position: relative;
	z-index: 2;
	margin-bottom: 20px;
}

#TestimonialList li a {
	display: block;
	position: relative;
	background-color: #F2F2F2; /* lighten($accent1,79%) */
	box-shadow: 0 1px rgba(0,0,0,.12);
	padding: 8px 10%;
}

#TestimonialList li:before {
	position: absolute;
	bottom: -20px;
	content: '\e0ec';
	font-family: 'icomoon-ult';
	color: #F2F2F2; /* lighten($accent1,80%) */
	font-size: 90px;
	line-height: 50px;
	text-shadow: 0 1px rgba(0,0,0,.12);
	width: 80px;
	text-align: center;
	height: 50px;
	right: 10%;
}

#TestimonialList li:after {
	position: absolute;
	bottom: -20px;
	content: '\e0ec';
	font-family: 'icomoon-ult';
	color: #F2F2F2; /* lighten($accent1,79%) */
	font-size: 90px;
	line-height: 50px;
	width: 80px;
	text-align: center;
	height: 50px;
	z-index: 3;
	right: 10%;
}

#TestimonialList li a span.review {
	font-family: 'Playfair Display';
	font-size: 16px;
	color: #4C90A3; /* $primary */
	line-height: 1.5em;
	display: block;
	z-index: 10;
	position: relative;
}

#TestimonialList li:hover a span.review {
	color: #40505B; /* $secondary */
}

#TestimonialList li a span {
	font-size: 13px;
	line-height: 1.5em;
	color: #40505B; /* $secondary */
	position: relative;
	z-index: 10;
}

#TestimonialList li:hover a span {
	color: #4C90A3; /* $primary */
}

#TestimonialList a.More {
	color: #4C90A3; /* $primary */
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	padding: 4px 0;
	margin-top: 8px;
	border-top: solid 1px #A0A0A0; /* darken($accent1,16%) */
	border-bottom: solid 1px #A0A0A0; /* darken($accent1,16%) */
}

#TestimonialList a.More:hover {
	color: #40505B; /* $secondary */
}

#TestimonialList div {
	text-align: center;
}
/* End Testimonials */

/* Content CTA Styles *//* End Content CTA Styles */

/* Side Headers */
.side h2 {
	background-color: #4C90A3; /* $primary */
	background-image: -webkit-linear-gradient(-217deg,#1888A7,#4C90A3,#1888A7); /* adjust($primary,-20%,60%,0%),$primary,adjust($primary,-20%,60%,0%) */
	background-image: -moz-linear-gradient(-217deg,#1888A7,#4C90A3,#1888A7); /* adjust($primary,-20%,60%,0%),$primary,adjust($primary,-20%,60%,0%) */
	background-image: -o-linear-gradient(-217deg,#1888A7,#4C90A3,#1888A7); /* adjust($primary,-20%,60%,0%),$primary,adjust($primary,-20%,60%,0%) */
	background-image: linear-gradient(307deg,#1888A7,#4C90A3,#1888A7); /* adjust($primary,-20%,60%,0%),$primary,adjust($primary,-20%,60%,0%) */
	border-bottom: 9px solid #40505B; /* $secondary */
	padding: 10px 5% 0px 5%;
	margin: 0 0 10px;
	font-family: 'Playfair Display';
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}

.side h2:after {
	content: '';
	display: block;
	clear: both;
	height: 0px;
}

html.no-generatedcontent .side h2 {
	zoom: 1;
}

.side h2 a {
	font-family: 'Playfair Display';
	font-size: 24px;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	margin-bottom: 0px;
}

.side h2 span {
	font-family: Oxygen;
	font-size: 16px;
	color: #40505B; /* $secondary */
	white-space: nowrap;
	margin: 0px 0px 5px;
	display: inline-block;
}

span .edit {
	font-size: 30px;
	margin: 0 0 0 75%;
	border: solid;
}
/* End Side Headers */

/* Side Menu */
.side-nav {
}

.side-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.side-nav ul li {
	display: block;
	margin-bottom: 1px;
}

.side-nav ul li a, #ValueList ul li {
	display: block;
	padding: 8px 0 8px 12%;
	color: #514649;
	font-size: 14px;
	background-color: #F2F2F2;
}

.side-nav ul li.level2 a {
	padding: 8px 0px 8px 14%;
}

.side-nav ul li.level3 a {
	padding: 8px 0px 8px 18%;
}

.side-nav ul li.level4 a {
	padding: 8px 0px 8px 22%;
}

.side-nav ul li.selected a, .side-nav ul li a:hover {
	background-color: #40505B; /* $secondary */
	text-decoration: none;
	color: #D0E2F2; /* $accent2 */
	box-shadow: inset -30px 0 0 0 #4C90A3; /* $primary */
}

#MostPopular.side-nav ul li a:hover {
	box-shadow: none;
}

#MostPopular.side-nav ul li a:after {
	display: none;
}

.side-nav ul li.selected a:after, .side-nav ul li a:hover:after {
	content: '\e0fd';
	font-family: 'icomoon-ult';
	float: right;
	margin-right: 6px;
	color: #FFFFFF;
	display: inline-block;
	padding: 3px;
	margin-top: -2px;
	font-size: 12px;
}

#ValueList ul li:before {
	content: '\e13d';
	font-family: 'icomoon-ult';
	position: absolute;
	left: 20px;
	color: #40505B; /* $secondary */
}
/* End Side Menu */

/* Contact Form */
#ContactForm {
	background-color: #40505B; /* $secondary */
	background-image: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
	background-image: -moz-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
	background-image: -o-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
	background-image: linear-gradient(to left,rgba(255,255,255,0),rgba(255,255,255,0.255),rgba(255,255,255,0));
}

.contact-form {
	padding: 8px 10% 20px;
}

.contact-form div {
	padding-top: 4px;
}

.contact-form h3 {
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 8px;
	color: #E3E4E5; /* adjust($primary,80%,-90%,0%) */
}

.contact-form input, .contact-form textarea, .contact-form select {
	background-color: #DFDFDF;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,.32);
	background-image: -webkit-linear-gradient(bottom,#BDBDBD,#FFFFFF);
	background-image: -moz-linear-gradient(bottom,#BDBDBD,#FFFFFF);
	background-image: -o-linear-gradient(bottom,#BDBDBD,#FFFFFF);
	background-image: linear-gradient(to top,#BDBDBD,#FFFFFF);
	border: none;
	width: 100%;
	padding: 8px;
	font-family: 'Oxygen';
	color: #40505B;
	margin: 0px !important;
	outline: none;
}

html.no-boxsizing .contact-form input {
	width: 250px;
	outline: none;
}

.contact-form select {
	padding-left: 5px;
}

.contact-form textarea {
	height: 60px;
	resize: none;
	overflow: auto;
}

html.no-boxsizing .contact-form textarea {
	width: 250px;
}

.contact-form a.button {
	background-color: #BFBFBF; /* $accent1 */
	display: block;
	padding: 12px 0 8px 10%;
	box-shadow: 1px 1px 3px rgba(0,0,0,.45);
	color: #40505B; /* $secondary */
	font-size: 14px;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
}

.contact-form a.button:hover {
	color: #40505B; /* $secondary */
}

.contact-form a.button:hover icon {
	color: #fff;
}

.contact-form a.button span {
	width: 20%;
	background-color: #4C90A3; /* $primary */
	display: inline-block;
	position: absolute;
	right: 0;
	padding: 6px;
	top: 0;
	font-size: 16px;
	text-align: center;
}

.contact-form a.button span icon {
	display: inline-block;
	padding: 3px 4px 4px;
}

.caseeval input, .caseeval select {
	width: 75%;
	padding: 6px 10px;
	margin: 5px 0px;
	background-color: #5A5A5A;
	color: #FFFFFF;
	border: none;
}

.caseeval textarea {
	width: 75%;
	padding: 10px 10px;
	height: 80px;
	margin: 4px 0px;
	resize: none;
	overflow: auto;
	background-color: #5A5A5A;
	color: #FFFFFF;
	border: none;
}

#BlogButton .contact-form h3 {
	color: #40505B;
}

#BookButton .contact-form h3 {
	color: #40505B;
}

#VideoButton .contact-form h3 {
	color: #5A5A5A;
}
/* End Contact Form */

/* Bottom Links */
#SocialFooter {
	float: left;
	width: 35%;
}

#SocialFooter span {
	float: left;
	display: block;
	width: 18%;
	color: #40505B; /* $secondary */
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	padding: 5px 0;
	margin-right: 5%;
	background-color: #4C90A3; /* $primary */
}

#SocialFooter ul {
	float: left;
	margin: 0;
	padding: 7px 0 0;
}

#SocialFooter ul li {
	float: left;
	display: block;
}

#SocialFooter ul li a {
	display: block;
	background-color: #13181B; /* darken($secondary,70%) */
	color: #FFFFFF;
	padding: 5px;
	font-size: 18px;
	margin-left: 4px;
}

#SocialFooter ul li a:hover {
	color: #4C90A3;
}

#FooterContent {
	float: right;
	color: #4C90A3; /* $primary */
	font-size: 11px;
	text-transform: uppercase;
	width: 60%;
	padding-top: 15px;
}

#FooterContent a {
	color: #D8DFE5;
	margin: 3%;
}

#FooterContent a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
/* End Bottom Links */

/* Footer */
#FooterModule {
	padding-top: 1px;
}

#FooterModule h2 {
	font-family: 'Playfair Display';
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	font-size: 35px;
	font-variant: small-caps;
}

#FooterModule h3 {
	font-size: 20px;
	font-weight: normal;
	color: #BFBFBF; /* $accent1 */
	text-align: center;
}

#FooterModule .tag {
	width: 30%;
	margin: 0 auto 10px;
}

#FooterModule .tag h2 span {
	font-family: 'Playfair Display';
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0;
	line-height: 1em;
	float: left;
	padding: 8px 8px 0 0;
}

#FooterModule .tag h2 {
	color: #4C90A3; /* $primary */
	font-size: 26px;
	margin: 0;
	line-height: 1em;
	border-top: solid 1px #BFBFBF; /* $accent1 */
	border-bottom: solid 1px #BFBFBF; /* $accent1 */
	padding: 7px 0;
	font-family: 'Oxygen';
}

#FooterModule p {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: bold;
	color: #BFBFBF; /* $accent1 */
	text-align: center;
	margin: 4px 0;
}

.Schema {
	border-top: solid 1px #BFBFBF; /* $accent1 */
	border-bottom: solid 1px #BFBFBF; /* $accent1 */
	font-size: 12px;
	color: #FFFFFF;
	padding: 15px 0;
	line-height: 1.5em;
}

.Schema a {
	color: #4C90A3; /* $primary */
}

.Schema a:hover {
	text-decoration: underline;
}

.Schema .logo {
	width: 25%;
	float: left;
	margin-right: 4%;
}

.Schema .logo img {
	max-width: 100%;
}

.Schema .info {
	width: 40%;
	float: left;
	padding-top: 5px;
}

.Schema .URL {
	width: 30%;
	float: right;
	padding-top: 5px;
}

#Smaller {
	font-size: 11px;
	color: #D8DFE5;
	line-height: 1.8em;
	padding-top: 20px;
}

#Smaller .SDLogo {
	float: right;
}
/* End Footer */

/* Mobile Menu */
html.boxsizing body {
	overflow-x: hidden;
}

#SiteLogo>.imenuitem, #StickyNav>.imenuitem {
	border-bottom: none !important;
}

div.imenupanel {
	position: absolute !important;
	left: 0px !important;
	width: 100%;
	background-color: rgba(0,0,0,0.95);
	text-align: left;
	border: none !important;
	z-index: 99;
	top: 67px !important;
	overflow: hidden;
}

#SiteLogo>div>div.imenupanel {
	position: absolute !important;
	z-index: 99;
	border: none !important;
}

div.imenupanel div.imenu {
	width: 100% !important;
}

div.imenuitem {
	color: #fff;
	font-size: 15px;
	border-bottom: solid 1px #5a5a5a;
}

div.imenuitem.iright:before {
	content: '\e0ea';
	font-family: 'icomoon-ult';
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	float: right;
	font-size: 20px;
	color: #fff;
	line-height: 41px;
	padding-left: 25%;
}

div.imenuitem a {
	color: #fff;
	display: block;
	padding: 12px 15px;
}

div.imenu {
	position: absolute;
	top: 0px;
	width: 100% !important;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	transition: 0.5s ease;
}
/* End Mobile Menu */

/* Review System Styles */
div.reviews {
}

div.reviews div.reviews_widget {
	margin-top: 15px;
}

div.reviews h1 {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

div.ReviewField {
	margin: 0px 0px 10px 0px;
}

div.reviews div.divider {
	margin: 10px 0px;
	border-top: solid 1px #cccccc;
	clear: both;
}

div.reviews div.share {
	padding-top: 10px;
}

div.reviews div.share a {
	text-decoration: none;
	font-size: 22px;
	line-height: 22px;
}

div.reviews div.share a:hover {
	text-decoration: none;
	color: #666;
}

div.reviews div.share div.social {
	display: inline-block;
}

div.reviews a.addreviewbtn img {
	background-image: url(../Shared/images2/Systems/Reviews_Icons.png);
	width: 10px;
	height: 17px;
	background-position: -14px -5px;
	border: none;
}

span.rating {
	display: inline-block;
	position: relative;
	width: 120px;
	height: 20px;
	margin: 0px 10px;
}

span.rating span.starsgray {
	width: 120px;
	height: 20px;
	background-image: url(../Shared/images2/Systems/Reviews_Icons.png);
	background-position: -7px -29px;
	display: inline-block;
	margin-right: 10px;
}

span.rating span.stars {
	height: 20px;
	width: 0px;
	background-image: url(../Shared/images2/Systems/Reviews_Icons.png);
	background-position: -7px -55px;
	position: absolute;
	top: 0px;
	left: 0px;
}

span.rating span.stars.rating05 {
	width: 12px;
}

span.rating span.stars.rating1 {
	width: 24px;
}

span.rating span.stars.rating15 {
	width: 36px;
}

span.rating span.stars.rating2 {
	width: 48px;
}

span.rating span.stars.rating25 {
	width: 60px;
}

span.rating span.stars.rating3 {
	width: 72px;
}

span.rating span.stars.rating35 {
	width: 84px;
}

span.rating span.stars.rating4 {
	width: 96px;
}

span.rating span.stars.rating45 {
	width: 108px;
}

span.rating span.stars.rating5 {
	width: 120px;
}

div.clientreviews div.excerpt {
	height: 15px;
	margin: 15px 0px;
}

div.clientreviews div.excerpt div.title {
	font-size: 20px;
	float: left;
}

div.clientreviews div.excerpt div.leftquote {
	background-image: url(../Shared/images2/Systems/Reviews_Icons.png);
	background-position: -39px -6px;
	width: 16px;
	height: 15px;
	float: left;
	margin-right: 8px;
}

div.clientreviews div.excerpt div.rightquote {
	background-image: url(../Shared/images2/Systems/Reviews_Icons.png);
	background-position: -65px -6px;
	width: 16px;
	height: 15px;
	float: left;
	margin-left: 8px;
}

div.clientreviews div.reviewinfo {
	font-size: 12px;
}

div.clientreviews div.clientrating {
	font-size: 16px;
	margin-top: 15px;
}

div.reviews span.textlight {
	color: #888888;
}

div.divider.dashed {
	border-top: dashed 1px #ccc;
	clear: both;
	margin-bottom: 20px;
}

div.addreview {
	background: #f2f2f2;
	padding: 20px;
	border: solid 1px #ccc;
}

div.addreview td {
	vertical-align: top;
	padding: 2px 8px 2px 0px;
	text-align: right;
}

div.reviews.addreview span.textlight {
	font-size: 12px;
}

div.addreview h3 {
	border-bottom: dashed 1px #ccc;
	margin-bottom: 10px;
}

div.addreview div.auth a {
	margin-top: 10px;
}

div.reviews div.thankyou {
	background-color: #7D7D7D;
	color: #FFFFFF;
	padding: 10px;
}

.webwidget_rating_simple {
	padding: 0px;
	margin: 0px;
}

.webwidget_rating_simple li {
	line-height: 0px;
	width: 24px;
	height: 20px;
	padding: 0px;
	margin: 0px;
	margin-left: 2px;
	list-style: none;
	float: left;
	cursor: pointer;
	background-repeat: no-repeat;
}

.webwidget_rating_simple li span {
	display: none;
}
/* End Review System Styles */

/* Responsive */
img {
	-ms-interpolation-mode: bicubic;
}

html.no-canvas .main {
	width: 1000px;
}

@media (max-width:1045px) {
	.cta-list ul li .top h2 {
		font-size: 17px;
	}

	.side h2 {
		text-align: center;
	}

	.side h2 span {
		display: inline-block;
		float: none;
		text-align: center;
		margin-top: 4px;
	}

	.cta-list ul li a.button {
		width: 100%;
	}

	#FooterContent {
		width: 65%;
	}
}

@media (max-width:950px) {
	.cta-list ul li {
		width: 48%;
		height: auto;
		margin: 5px 1%;
	}

	.cta-list ul.items3 li:last-child {
		margin: 5px 26%;
	}

	.cta-list ul li a {
		display: block;
		height: 100%;
	}

	.cta-list ul li .top {
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		height: auto;
		position: relative;
		box-shadow: none;
		display: block;
	}

	body.sub .cta-list ul li:hover .top {
		opacity: 1;
		filter: alpha(opacity=1);
	}

	.cta-list ul li .top .image {
		display: none;
	}

	.cta-list ul li .top h2 {
		margin: 0px;
		padding: 10px 0px;
		font-size: 20px;
	}

	.cta-list ul li .hover {
		left: auto;
		position: relative;
		height: auto;
		padding: 0px 2% 20px !important;
	}

	.cta-list ul li p {
		font-size: 13px;
		padding: 10px 0px !important;
	}

	.cta-list ul li .hover span {
		font-size: 13px;
	}

	.cta-list ul li:hover .top {
		top: 0;
	}

	.cta-list ul li:hover .hover span {
		color: #40505B; /* $secondary */
		background-color: #BFBFBF; /* $accent1 */
	}

	#CTAZone {
		padding: 10px 0px;
	}

	#ContactForm .contact-form a.button {
		text-align: center;
	}

	#ContactForm .contact-form a.button span {
		display: none;
	}

	.side h2 span {
		display: none;
	}
}

@media (max-width:895px) {
	#SocialFooter {
		width: 50%;
		float: none;
		margin: 0 auto;
		min-width: 240px;
	}

	#SocialFooter span {
		width: 40%;
	}

	#SocialFooter ul {
		padding: 0;
		float: none;
	}

	#FooterContent {
		width: 100%;
		clear: left;
		float: none;
		text-align: center;
	}

	#FooterModule .tag {
		width: 40%;
	}
}

@media (max-width:780px) {
	.cta-list ul li {
		width: 100%;
		margin: 5px 0px !important;
	}

	#CTAZone2 {
		display: block;
	}

	body.sub #CTAZone {
		display: none;
	}

	#HomeTestimonial .Review span.ReviewText {
		font-size: 14px;
	}

	#MainZone.content {
		width: 100%;
		float: none;
	}

	#SideZone {
		width: 100%;
		float: none;
	}

	#ContactForm .contact-form a.button {
		padding-left: 0px;
	}

	.Schema .logo {
		width: 100%;
		float: none;
		margin-right: 0;
		text-align: center;
		display: block;
	}

	.Schema .info {
		width: 50%;
	}

	.Schema .URL {
		width: 50%;
	}

	#HomeTestimonial .Review:before {
		display: none;
	}

	#HomeTestimonial .Review:after {
		display: none;
	}

	#Animation {
		height: 385px;
	}

	#Animation div.slide {
		height: 385px;
	}

	#Animation .slide .container {
		height: 385px;
	}

	#Animation .slide .container .info h2 {
		font-size: 25px;
	}

	#Animation .slide .container .info p {
	}

	#FooterContent {
		display: none;
	}
}

@media (max-width:750px) {
	#HeaderZone {
		position: relative;
	}

	#SiteLogo {
		padding: 0px 0px 10px;
	}

	#StickyZone {
		display: none !important;
	}

	ul.MobileBtns {
		display: table;
	}

	#SiteLogo .logo {
		float: none;
		margin: 10px auto 0px;
		display: block;
		text-align: center;
		width: 100%;
	}

	#SiteLogo .tag {
		float: none;
		text-align: center;
	}

	.top-nav {
		display: none;
	}
}

@media (orientation: landscape) and (max-width: 720px) {
	#HeaderZone {
		position: relative;
	}
}

@media (max-width:685px) {
	#StickyNav a.logo {
		display: block;
		width: 100%;
		float: none;
		text-align: center;
		clear: both;
		max-width: 100%;
	}

	#StickyNav a.phonelink {
		display: none;
	}

	.StickyLinks {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-top: 10px;
	}

	.StickyLinks ul li {
		width: 48%;
		margin: 2px 1%;
		float: left;
	}

	#SiteLogo .tag {
		text-align: center;
		margin-left: 2%;
		margin-top: 0px;
	}

	#SmallMenu {
		display: block;
	}

	#Animation>div.main {
		display: none;
	}

	#FooterModule .tag {
		width: 50%;
	}
}

@media (max-width:615px) {
	.Schema .info {
		float: none;
		width: 100%;
		text-align: center;
	}

	.Schema .URL {
		float: none;
		width: 100%;
		text-align: center;
	}

	#SocialFooter {
		width: 100%;
	}
}

@media (max-width:590px) {
	#FooterContent {
		display: none;
	}

	#FooterModule .tag {
		width: 70%;
	}

	#FooterModule .tag h2 span {
		float: none;
		display: block;
		padding: 0px 0px 8px 0px;
	}

	#Animation .slide .container img {
		height: 385px;
	}
}

@media (max-width:500px) {
	#FooterModule h2 {
		font-size: 28px;
	}

	#FooterModule h3 {
		font-size: 18px;
	}

	#Smaller .SDLogo {
		float: none;
		text-align: center;
	}

	ul.MobileBtns li a h2 span {
		display: none;
	}

	ul.MobileBtns li a.MobileCall {
		display: block;
	}

	ul.MobileBtns li a.TabletCall {
		display: none;
	}

	#SiteLogo .tag h2 {
		border: none;
	}

	#SiteLogo .tag h2 span {
		float: none;
		display: block;
		padding: 0px 0px 8px 0px;
	}

	#SiteLogo p {
		display: none;
	}

	.Schema .logo {
		width: 70%;
		margin: 0 auto;
	}
}

@media (max-width:450px) {
	.StickyLinks ul li {
		font-size: 15px;
	}

	#ContentCTA {
		text-align: center;
	}

	#ContentCTA icon {
		display: none;
	}

	#ContentCTA h2 {
		font-size: 20px;
	}

	#ContentCTA p {
		font-size: 15px;
	}

	#HeaderZone {
		position: relative;
	}

	.videos {
		display: none;
	}

	.content img {
		max-width: 50%;
	}
}
/* End Responsive */

/* SVG Fonts */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'Oxygen';
		font-style: normal;
		font-weight: 400;
		src: url('../fonts/Oxygen-Regular.svg#oxygenregular') format('svg');
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'Oxygen';
		font-style: normal;
		font-weight: 700;
		src: url('../fonts/Oxygen-Bold.svg#oxygenbold') format('svg');
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'Oxygen';
		font-style: italic;
		font-weight: 400;
		src: url('../fonts/Oxygen-Italic.svg#oxygenitalic') format('svg');
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'Playfair Display';
		font-style: normal;
		font-weight: 400;
		src: url('../fonts/PlayfairDisplay-Regular.svg#playfair_displayregular') format('svg');
	}

	::i-block-chrome, .top-nav ul {
		display: block;
	}

	::i-block-chrome, .top-nav li {
		display: block;
		float: left;
		width: 20%;
	}
}
/* End SVG Fonts */

@media (orientation: landscape) and (max-width: 750px) {
	#HeaderZone {
		position: relative;
	}
}

.content-cta {
	display: block;
	max-width: 100%;
	margin: 15px 0px;
}

.content-cta a {
	display: block;
	background-color: #40505B;
	color: #fff;
	text-decoration: none;
	padding: 10px 5% 10px;
	background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	background-image: -moz-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	background-image: -o-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	background-image: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.1),rgba(255,255,255,0));
	border-bottom: solid 9px #40505B;
}

.content-cta a:hover {
	text-decoration: none;
}

.content-cta h2 {
	color: #fff;
	font-size: 24px;
	margin: 10px 0px 0px;
}

.content-cta icon {
	font-size: 34px;
	float: right;
	position: relative;
}

.content-cta p {
	color: #BFBFBF;
	font-size: 16px;
	margin: 5px 0px 10px;
}

.content-cta .Btn {
	position: relative;
	display: block;
	padding: 5px 10% 3px;
	text-align: center;
	background-color: #4C90A3;
	border-radius: 5px;
	color: #40505B;
	text-transform: uppercase;
	font-size: 16px;
}

.content-cta:hover .Btn {
	background-color: #40505B;
	color: #fff;
}
